java.lang.IllegalArgumentException: No SDK version specified

Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via amazon.com by Unknown author, 1 year ago
java.lang.IllegalArgumentException: No SDK version specified
at com.amazonaws.eclipse.sdk.ui.classpath.AwsClasspathContainer.(AwsClasspathContainer.java:51)
at com.amazonaws.eclipse.elasticbeanstalk.webproject.CreateNewAwsJavaWebProjectRunnable.findSdkClasspathEntry(CreateNewAwsJavaWebProjectRunnable.java:224)
at com.amazonaws.eclipse.elasticbeanstalk.webproject.CreateNewAwsJavaWebProjectRunnable.run(CreateNewAwsJavaWebProjectRunnable.java:203)

Users with the same issue

You are the first who have seen this exception.

Write tip

Know the solutions? Share your knowledge to help other developers to debug faster.